map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Sam Goldman
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 33ee0269-f61d-467c-916b-139146ce2a54
  playerICName: Erebus Winter
  playerOOCName: Anomaly_G218
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6afc42bd-4f8c-48b6-9f3c-284b798dc847
  playerICName: Sylvester Schultze
  playerOOCName: Ivanov
roundEndText: "\n"
server_id: wizards_salamander
server_name: salamander
roundId: 95101
endTick: 5095432
duration: 00:56:02.3633043
fileCount: 565
size: 108410496
uncompressedSize: 641142100
endTime: 1.23:10:47.5301523
...
